body{
background-color: #EFEFEF;
background-image:url('im/dincise10fond3.jpg');
}


a:link
{color: #627191; text-decoration: none;
}
/* unvisited link */

a:visited
{color: #627191; text-decoration: none;
}
/* visited link */

a:hover
{ color: #627191; text-decoration: underline;
}




p{
background-color: #E3E3E3;
margin-left: 10px;
margin-right: 10px;
text-align: justify;
}


h1{
font-family: "Times New Roman",Georgia,Serif;
color: #000000;
font-style:italic;
font-weight:bold;
font-size: 38px;
text-decoration: none;
margin: 10px;
}

h2{
font-family: "Times New Roman",Georgia,Serif;
color: #000000;
font-weight:bold;
font-size: 13px;
text-decoration: none;
margin: 10px;
}

h3{
color: #000000;
font-size: 16px;
text-decoration: none;
margin: 10px;
}


#banner {
top: 0px;
left: 20px;
position: absolute;
}

#menu {
font-family: "Times New Roman",Georgia,Serif;
color: #B3B3B3;
background-color: #EAEAEA;
border: 0px;
top:100px;
left: 20px;
width: 160px;
position: absolute;
text-align: right;
}

#block1 {
font-family: "Times New Roman",Georgia,Serif;
color: #A3A6A6;
font-size: 12px;
background-color: #E3E3E3;
border: 0px;
position: absolute;
top:100px;
left: 180px;
width: 310px;
}

#block2 {
font-family: "Times New Roman",Georgia,Serif;
color: #A3A6A6;
font-size: 12px;
background-color: #E3E3E3;
border: 0px;
position: absolute;
top:100px;
left: 490px;
width: 310px;
}

#block3 {
font-family: "Times New Roman",Georgia,Serif;
color: #A3A6A6;
font-size: 12px;
background-color: #E3E3E3;
border: 0px;
position: absolute;
top:100px;
left: 800px;
width: 310px;
}
#blockfull {
font-family: "Times New Roman",Georgia,Serif;
color: #A3A6A6;
font-size: 12px;
background-color: #E3E3E3;
border: 0px;
position: absolute;
top:100px;
left: 180px;
width: 930px;
}